{% extends 'base.html.twig' %}

{% block title %}Edit TarifaOptional5{% endblock %}

{% block body %}
    <h1>Edit TarifaOptional5</h1>

    {{ include('tarifa_optional5/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_tarifa_optional5_index') }}">back to list</a>

    {{ include('tarifa_optional5/_delete_form.html.twig') }}
{% endblock %}
